body{
	scrollbar-3d-light-color:#c7c7c7;
	scrollbar-arrow-color:#c7c7c7;
	scrollbar-base-color:#c7c7c7;
	scrollbar-face-color:#000000;
	scrollbar-highlight-color:#000000;
	scrollbar-shadow-color:#c7c7c7;
	font-size:90%;
	border-color:#333333;
	line-height:1.2em;
	color:#c7c7c7;
	background-color:#000000
}

A:link{text-decoration:none;color:#95a3bf}
A:visited{text-decoration:none;color:#95a3bf}
A:active{text-decoration:underline;color:#90b2b2;}
A:hover{text-decoration:underline;color:#90b2b2;}

input,textarea,select{
	border-left:1px solid #c7c7c7;
	border-right:1px solid #c7c7c7;
	border-top:1px solid #c7c7c7;
	border-bottom:1px solid #c7c7c7;
	color:#aaaaaa;
	background-color:#000000 }

.button{border-left:1px solid #c7c7c7;
	border-right:1px solid #c7c7c7;
	border-top:1px solid #c7c7c7;
	border-bottom:1px solid #c7c7c7;
	color:#c7c7c7;
	background-color:#000000}

.print{border-left:1px solid #c7c7c7;
	border-right:1px solid #c7c7c7;
	border-top:1px solid #c7c7c7;
	border-bottom:1px solid #c7c7c7;
	color:#c7c7c7;
	background-color:#333333}

.table{
	border-left:1px solid #bbbbbb;
	border-right:1px solid #bbbbbb;
	border-top:1px solid #bbbbbb;
	border-bottom:1px solid #bbbbbb;}

.input{border-left:0px solid #c7c7c7;
	border-right:0px solid #c7c7c7;
	border-top:0px solid #c7c7c7;
	border-bottom:0px solid #c7c7c7;color:#c7c7c7;background-color:#000000;
	scrollbar-3d-light-color:black;
	scrollbar-arrow-color:black;
	scrollbar-base-color:black;
	scrollbar-face-color:black;
	scrollbar-highlight-color:black;
	scrollbar-shadow-color:black;
}

.title{	border-top:1px solid #c7c7c7;
	border-bottom:1px solid #c7c7c7;}

.title-cell{color:#9eb0cc;background-color:#666666}
.subtitle{color:#7ab5b0}
